.staff-main-image {
    display: block;
    margin: 0 auto;
    max-height: 3.5rem;
    margin-bottom: 5rem;
}

.staff-profile-section {
    font-weight: 300;
}

.staff-profile-photo {
    margin: 0 auto;
    width: 250px;
}

.staff-profile-photo img {
    width: 250px;
}

.staff-profile-name {
    text-decoration-line: underline;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.staff-profile-name a {
    color: black;
}

.staff-profile-position {
    text-align: center;
    margin-bottom: 1.5rem;
}

.staff-profile-email {
    text-align: center;
    margin-bottom: 1rem;
    
}

.staff-profile-email a {
    color: var(--color-black);
}

.staff-subsection {
    margin: 3rem 0;
}

.staff-subsection h4 {
    margin-bottom: 1rem;
}

.staff-publications-list li,
.staff-appointments-list li {
  margin-bottom: 1.5rem;
}

.staff-publications-list a,
.staff-appointments-list a {
  color: var(--color-black);
}